Issue 120821 - [testuno]paragraph numbering and bullet indent at,align at,alignment property
[testuno]paragraph numbering and bullet indent at,align at,alignment property
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 09:29 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
paragraph number and bullet property (29.91 KB, patch)
2012-09-05 09:29 UTC, Du Jing
no flags Details | Diff
update patch (29.94 KB, patch)
2012-09-06 09:20 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-09-05 09:29:23 UTC
Created attachment 79299 [details]
paragraph number and bullet property
Comment 1 Du Jing 2012-09-06 09:20:41 UTC
Created attachment 79322 [details]
update patch
Comment 2 SVN Robot 2012-09-12 07:56:14 UTC
"liuzhe" committed SVN revision 1383817 into trunk:
#120821 - [testuno]paragraph numbering and bullet indent at,align at,alignmen...
Comment 3 Du Jing 2012-09-14 05:53:59 UTC
change its status